version: "3.7"

services:
  apis-proxy-api:
    container_name: apis-proxy-api
    build:
      context: .
      dockerfile: Dockerfile
    env_file: .env
    environment:
      CHOKIDAR_USEPOLLING: 1
    ports:
      - ${PORT}:${PORT}
    volumes:
      - .:/apis-proxy-api
      - /apis-proxy-api/node_modules
